Subject: MyMedicalFiles

From: "Your friends" <[email-masked]>
Date: Mon, 8 Jan 2001 22:22:03 -0500

Hello,

Your friends would like you to consider joining MyMedicalFiles
(www.mmf.com).

MyMedicalFiles is an exciting company in healthcare and has created the
only product available today that allows you to get your actual medical
records from any physician anywhere. MyMedicalFiles has developed an
important health management and empowerment tool that can make a
significant impact on the healthcare of you and your family.

Come and find out more about MyMedicalFiles at www.mmf.com.